Belum genap sebulam umur Joomla 1.5 Stable di release, kini telah direlease lagi versi terbaru dan tentunya lebih baik dari pada versi sebelumnya yaitu Joomla! 1.5.1 [Seenu] .

Pada Joomla! 1.5.1 telah diperbaiki masalah keamanan yang bersifat vulnerability (mudah di serang) pada plugin "XML-RPC Blogger API"; dimana memberikan peluang pada unauthorized user untuk mengedit, mengirim dan menghapus artikel.

Permasalahan vulnerability pada plugin "XML-RPC Blogger API" ini ditemukan pada Joomla 1.5 versi sebelumnya, sehingga dengan ditemukannya solusi ini, para pengguna Joomla 1.5 disarankan untuk mengupgrade ke versi terbaru ini, terutama pada situs-situs  Joomla 1.5 yang memanfaatkan sistem "XML-RPC".
Selain itu juga terdapat berbagai perbaikan-perbaikan yang lainnya

Nah tunggu apalagi, ayo segera upgrade Joomla 1.5 yang digunakan.
Download aja disini